removevote without_round_timelimit 
removevote with_round_timelimit 
removevote teamplay_mode
removevote zombie_apocalipsis
removevote normal_invasion

removevote play_bounce_sound
removevote dont_play_bounce_sound
removevote radar_showallplayers
removevote radar_showonlyteammates

removevote allow_vehicle_touch
removevote disallow_vehicle_touch
removevote enable_controlpoint_proxyde-capture
removevote disable_controlpoint_proxyde-capture
removevote spawns_at_control_points
removevote spawns_at_generators
removevote spawns_only_in_base
removevote point_limits
removevote spawns_cant_choose
removevote spawns_can_choose

removevote spectate_enemies
removevote spectate_own_team
removevote team_spawn
removevote not-team_spawn
removevote strafe_mode
removevote no_strafe_mode

removevote with_extra_lives
removevote without_extra_lives
removevote join_anytime
removevote last_join_with_lives
removevote game_with_regeneration
removevote game_without_regeneration

removevote allow_vehicle_and_monster_touch
removevote disallow_vehicle_and_monster_touch
removevote with_light
removevote without_light
removevote flag_with_health
removevote frag_without_health
removevote ignore_frags_in_ctf
removevote allow_frags_in_ctf 
removevote oneflag_capture
removevote capture_the_flag 
removevote with_reverse
removevote no_reverse 
removevote flagcarrier_pass
removevote flagcarrier_nopass
removevote stalemate 
removevote no_stalemate 

removevote roundbased 
removevote points_roundbased 
removevote normal_domination
removevote ignore_frags
removevote allow_frags 
removevote teams_in_dom
removevote tdm_teams
